.register {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.register a:link, .register a:active, .register a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.register a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #4D75BF;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #990099;
}
a:hover {
	text-decoration: none;
	color: #990000;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
}
.bodytext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}
.bodytext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: normal;
	list-style-type: disc;
	list-style-position: inside;
}
.bodytext4 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}
.hdr_text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: none;
	color: #FFFFFF;
	line-height: 18px;
	padding-bottom:1px;
}	
.hdr_text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
	color: #EAEA00;
}	
.footertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #CCCCCC;
	font-weight: bold;
}
.footertxt2, .caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
}

.formnopadd {
	margin: 0px;
	padding: 0px;
}
.formnoborder {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.hdrtext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #EAEA00;
	line-height: 18px;
}
.bullettext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 16px;
	font-weight: bold;
}
#buttons a:link, #buttons a:active, #buttons a:visited {
	background-image: url(images/btn_css.jpg);
	height: 36px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	line-height: 36px;
	background-position: center top;
}
#buttons a:hover {
	background-image: url(images/btn_css_on.jpg);
	display: block;
}

#buttons2 a:link, #buttons2 a:active, #buttons2 a:visited {
	background-image: url(images/btn_css.jpg);
	height: 36px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	line-height: 36px;
	background-position: center top;
}
#buttons2 a:hover {
	background-image: url(images/btn_css_on.jpg);
	display: block;
}
.bodytext5 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #000000;
}
.formbtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0D1140;
	border: thin solid #FFFFFF;
}
.pricetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #FF9933;
	font-weight: bold;
}
h1			{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: none;
	color: #FFF;
	line-height: 18px;
	padding-bottom:0px;
}
h2			{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
	color: #EAEA00;
	padding-bottom:0px;
}
h3			{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #EAEA00;
	line-height: 18px;
	padding-bottom:0px;
}.bodytext7 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 16px;
	font-weight: bold;
	color: #1B2664;
}
.bodytext_bullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #1B2664;
	list-style-position: inside;
	list-style-type: disc;
	font-style: normal;
	margin-left: 25px;
}
form {
	margin: 0px;
	padding: 0px;
}
input {
	font-size:13px;
}
.border2 {
	border: 2px solid #000000;
}
.border3 {
	border: 2px solid #F0BE0F;
}
